body { background-color: #fff; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; }

a { color: #333; text-decoration: normal; }
a:hover { color: #000; text-decoration: underline; }

h1, h2, h3, h4 { padding: 0; line-height: 120%; }
h1 { color: #000000; font-size: 1.8em; margin-bottom: 0.7em; font-weight: bold; }
h2 { color: #404040; font-size: 1.6em; margin-bottom: 0.7em; font-weight: bold; }
h3 { color: #404040; font-size: 1.4em; margin-bottom: 0.7em; font-weight: bold; }
h4 { color: #000000; font-size: 1em; margin-bottom: 0.6em; font-weight: normal; }

.content { min-height: 400px; height: auto !important; height: 400px; padding: 20px; }
p, .content { line-height: 2.1em; color: #000000; font-size: 12px; }
p { padding: 0; margin-bottom: 1.1em; }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }